SDL_GetRelativeMouseState(3)

NAME
SDL_GetRelativeMouseState - Retrieve the current state of the mouse

SYNOPSIS

#include "SDL.h"

Uint8 SDL_GetRelativeMouseState(int *x, int *y);

DESCRIPTION

The current button state is returned as a button bitmask, which can be tested using the SDL_BUTTON(X) macros, and x and y are set to the change in the mouse position since the last call to SDL_GetRelativeMouseState or since event initialization. You can pass NULL for either x or y.

SEE ALSO

SDL_GetMouseState